using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;

public partial class videodetails : System.Web.UI.Page
{
    public DataRow dr;
    protected void Page_Load(object sender, EventArgs e)
    {
        //if (IsPostBack)
        //    return;

        if (Request.QueryString["vid"] != null && Request.QueryString["vid"].ToString() != "")
        {
            dr = FrontFunc.GetDataByID(Request.QueryString["vid"].ToString());
        }
    }
}
